FYI - I'd been contacted by a user that my old Graphics Muse Tools no
longer built with Gimp 1.2.  After much delay, I fixed that.  They should
work fine with 1.2 and GTK+ 1.2 now.  The build environment should also be
easier to deal with - the config.h only needs to know where the gtk-config
and gimp-config scripts are located.  If they're already in your path, you
probably shouldn't have to do anything.

Hope someone still finds these useful.

BTW, the collection of brushes and patterns I had is also on the web site
now as well.

Michael J. Hammel           |
The Graphics Muse           |   And your crybaby whiny-assed opinion would 
[EMAIL PROTECTED]  |   be...? 
Gimp-user mailing list

Reply via email to